import { BaseStore } from "./base_store";
import {observable, action,computed} from "mobx"

export class CustomMenus extends BaseStore {
  @observable formData = {
    id: '',
    name : '',
    url : ''
  };

  constructor(context) {
    super(context);

    this.url = 'custom_menu';
    this.formData = this.formData;
  }
}
